/* - GLOBAL
=========================================================================*/
html {  }
body { font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:1.5em; color:#313131; margin:0 auto; background-color:#fff; border-top:solid 4px #bfbfbf; }
table, td { border:0; border-spacing:0; border-collapse:collapse; vertical-align:top } 
img { border:0;}
img.right { float:right; margin-left:8px; }
img.left { float:left; margin-right:8px; }
html, body, ul, li, form, input, select, h1, h2, h3, h4, h5, h6, table, tr, td, p { list-style-type:none; padding:0; margin:0 }
a { color:#0c3652; text-decoration:none; -moz-outline-width:0; outline:transparent solid 0px; /* don't use if accessibility vital */ }
a:hover { text-decoration:underline }
.VerticalScrollBarOn { overflow-y:scroll; }

/* - GENERICS
=========================================================================*/
/* aligning AND clearing */
.clearleft { clear:left }		.alignleft { float:left }
.clearright { clear:right }		.alignright { float:right }
.clearboth { clear:both }		.aligncenter { margin:0 auto }
.nopad { }

/* headings */
h1, h2, h3, h4, h5, h6 { font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-weight:normal; color:#063e64; padding:0 0 12px; line-height:27px; }
h2, h3, h4, h5, h6 { line-height:normal; padding:10px 0 }
h2 { font-size:17px; font-weight:normal; padding:0 0 10px 0; color:#063e64;  }
h3 { font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#828282; margin:0; padding:0 0 20px 0;  }
h4 { font-size:15px; color:#0c3652; }
h5 { font-size:14px  }
h6 { font-size:12px  }

/* lists */
/* unordered */
ul { padding:.5em 2em }
ul ul { padding:0 2em }
ul li { list-style:disc }
ul li li { list-style:circle }
ul li li li { list-style:square }

/* ordered */
ol { padding:.5em 2.333em }
ol ol { padding:0 2.333em }
ol li { list-style:decimal }
ol li li { list-style:upper-alpha }
ol li li li { list-style:lower-roman }

/* paragraphs */
p { padding:0 0 20px 0; }

/* - MAINWRAP
=========================================================================*/
.MainWrap { width:980px; margin:0 auto; }

/* - HEADER & NAVIGATION
=========================================================================*/
.Header { width:980px; height:78px; }
.Header img { float:left; }

.TopNav { width:650px; height:57px; padding:16px 20px 0 0; float:right; text-align:right; }
/*.TopNav { width:310px; height:57px; padding: 16px 0 0 0; float:left; text-align:right;}*/
.TopNav a { display:inline-block; padding:0 0 0 10px; } 
/*.TopNav a { display:inline-block; padding:0 0 0 10px; }*/

.TopNav a.subs { display:inline-block; padding:0 16px 0 10px; background:url(../images/arrowDown.gif) no-repeat right;   }

.TopNav .login { display:inline-block; cursor: pointer; 
                    border: solid 1px #ffffff; border-width: 1px 1px 0px 1px;
                    padding:0 16px 0 10px; background:url(../images/arrowDown.gif) no-repeat right;   }
.TopNav .login:hover { text-decoration: underline; }
.TopNav .loginSelected { 
    padding-bottom: 5px;
    background: #eeedeb;
    border: solid 1px #d3d2d1; border-width: 1px 1px 0px 1px; }
.TopNav .loginForm {
    padding-right: 13px;
    background: #eeedeb url('../images/LoginBoxBg.gif') no-repeat top right; 
    float: right; width: 355px; line-height: 32px; 
    border: solid 1px #d3d2d1; border-width: 0px 1px 1px 1px; border-bottom-color: #b8b9be; }
.TopNav .loginForm .HelpText { position: fixed; padding-left: 26px; color: #999999; }
.TopNav .loginForm .HelpText .spacer { padding-left: 78px; }
.TopNav .loginForm .TxtBox { width: 128px; }
.TopNav .loginForm .Bttn { padding: 0px 7px 0px 7px; }    






/* - FLASH & SPLASH
=========================================================================*/
.Flash { width:980px; height:422px; background: url(../images/bgFlash.jpg) no-repeat; float:left; border-top:solid 3px #bfbfbf; margin:0 0 9px 0;  }
.Splash { width:980px; height:78px; float:left; border-top:solid 3px # #bfbfbf; margin:0 0 9px 0;  }

/* - SUBNAV & RIGHTCOLUMN
=========================================================================*/
.SubNav { width:214px; margin:0; padding:0; list-style:none; }
.SubNav li { width:214px; margin:0; border-top:solid 1px #bfbfbf; list-style:none;  }
.SubNav li.Landing { border-top:solid 0px #bfbfbf; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:15px; }
.SubNav li a { display:block; width:189px; margin:0; padding:5px 15px 6px 10px; text-decoration:none; line-height:15px; color:#0c3652;  }
.SubNav li a:hover { color:#1e6496; background:url(../images/bgSubnavHover.gif) right no-repeat;  }
.SubNav .SubSubLink { padding-left: 15px; font-size: 10px; width:199px; }
.SubNav .Selected { font-weight: bold; }



.RightNav { width:215px; margin:0; padding:0; font-size:12px; font-weight:normal;   }
.RightNav .Category { float:left;  width:189px; margin:0; padding:7px 15px 9px 10px; font-weight:bold; text-decoration:none; color:#636261; border-top:solid 1px #bfbfbf; }
.RightNav .Category ul li { margin:0; padding:0 0 0 10px   }
.RightNav .Category ul li a.PdfLink { border-top:solid 0px #bfbfbf; padding-left:18px!important }
.RightNav ul { margin:0; padding:0; border-top:dotted 0px #bfbfbf;  }
.RightNav ul li { margin:0;  padding:0;   list-style:none;}
.RightNav ul li a {  text-decoration:none; font-size:12px; padding:0px 15px 0 0px!important; font-weight:normal!important; color:#0c3652!important; border-top:dotted 0px #bfbfbf !important;    }
/*  spry asset styles
=========================================================================*/
.CollapsiblePanel { padding:0; margin:0; float:left; clear:both; width:215px; margin:0; padding:0; }
.CollapsiblePanel { padding:0; margin:0; float:left; clear:both; width:215px; margin:0; padding:0; }
.CollapsiblePanelTab { cursor: pointer; -moz-user-select: none; -khtml-user-select: none; outline:transparent solid 0px; display:block; width:189px; margin:0; padding:6px 15px 7px 10px; text-decoration:none; color:#919190; font-weight:bold; border-top:dotted 1px #bfbfbf; background:url(/images/bgSiderOpen.gif) right no-repeat; }
.CollapsiblePanelTabCategory { cursor: pointer; -moz-user-select: none; -khtml-user-select: none; outline:transparent solid 0px; display:block; width:189px; margin:0; padding:7px 15px 9px 10px; font-weight:bold; text-decoration:none; color:#636261; border-top:solid 1px #bfbfbf; background:url(/images/bgSiderOpen.gif) right no-repeat; }
.CollapsiblePanelContent { width:194px; padding:0 10px 10px 11px; margin:0; }
.CollapsiblePanelContent img { width:65px; float:left; margin:0 5px 5px 0; }
.CollapsiblePanelContent .BioBox { width:120px; float:left; margin:0; line-height:normal; }
.CollapsiblePanelTab a { text-decoration: none; }
.CollapsiblePanelOpen .CollapsiblePanelTab { background:url(/images/bgSiderClose.gif) right no-repeat; }
.CollapsiblePanelClosed .CollapsiblePanelTab { background:url(/images/bgSiderOpen.gif) right no-repeat; }
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover { }
.CollapsiblePanelFocused .CollapsiblePanelTab { }
 
/* - CONTENT
=========================================================================*/
.ContentHome { width:978px; height:auto; float:left; border:solid 1px #d3d2d1; }
.HomeBox	{ width:254px; float:left; padding:24px 36px;}
.HomeBoxMiddle	{ width:252px; float:left; padding:26px 36px; border-left:solid 1px #d3d2d1;  border-right:solid 1px #d3d2d1; }

.BreadCrumbs { width:915px; height:21px; float:left; margin:0; padding:4px 20px 6px 45px; font-size:11px; border-bottom:solid 1px #d3d2d1;  }
.BreadCrumbs a { display:inline-block; color:#8d8984; padding-right:18px; background:url(../images/LinkBreadCrumb.gif) right no-repeat; }
.BreadCrumbs .Utilities { width:200px; float:right; text-align:right; }

.Content { width:940px; height:auto; float:left; padding:29px 20px; border-bottom:solid 1px #d3d2d1; }
.Col1 { width:253px; float:left; }
.Col2 { width:435px; float:left; padding-right:36px; }
.Col3 { width:215px; float:left; padding-top:75px; }

.GoLink { display:inline-block; width:auto; padding:9px 9px 9px 0; font-size:11px; font-weight:bold; background:url(../images/ArrowLink.gif) right no-repeat; }
.GoLinkDark { display:inline-block; width:auto; padding:9px 9px 9px 0; font-size:11px; font-weight:bold; background:url(../images/LinkArrowDark.gif) right no-repeat; }
a.PdfLink { font-size:11px; padding-left:18px; background:url(../images/LinkPdf.gif) left no-repeat; }
a.EmailLink { font-size:11px; padding:0 15px 0 22px; background:url(../images/LinkEmail.gif) left no-repeat; }
a.PrintLink { font-size:11px; padding:0 15px 0 22px; background:url(../images/LinkPrint.gif) left no-repeat; }

.cta { background-color:#063f65; color:#839fb2; padding:28px 0; text-align:center; }
.cta a { color:#839fb2;  }
/*em { display:block; padding:15px 10px 12px; font-family:Georgia, "Times New Roman", Times, serif; fcolor:#0c3652;} */
em { font-family:Georgia, "Times New Roman", Times, serif; fcolor:#0c3652;} 

.BoxTop	{  width:217px; float:left; padding-top:10px; background: url(../images/LandingBoxTop.gif) top no-repeat; }
.LandingBox { width:177px; height:183px; float:left; background:url(../images/bgLandingBox.gif) bottom no-repeat; font-size:12px; padding:0 20px; }
.LandingBox p { padding:0; }


/* - FOOTER
=========================================================================*/
.Footer { width:1000px; height:78px; text-align:center; font-size:11px; color:#929292; padding:15px 0px; }
.Footer a { display:inline-block; padding-left:17px; padding-right:17px; color:#4e4c4a; }
/*.Footer a { display:inline-block; padding:0 11px; color:#4e4c4a; } Commented 2/11/2011 cxz */
.Footer .textleft { font-weight: bold; line-height:12px; text-align:left; padding:5px;}
.Footer .textleft a { padding:0px 0px 0px 0px;}



/* - Library Content
=========================================================================*/
.SimpleLibraryBoxLiItem { padding: 5px; }
.LibraryBox { }

.LibraryBox h2 { padding-top: 9px; font-size: 14px; }

.LibraryBox .box { padding:8px 16px; margin-bottom:15px; border:solid 1px #e6e6e6; float:left; }
.LibraryBox .centerwide { width:400px!important; }
.LibraryBox .headerbar { width:auto; height:36px; padding:0 16px; margin:0 0 -1px 0; border:solid 1px #e6e6e6; 
             background:url(../../myRochdale/Images/bg-headerbar.jpg) repeat-x #efefef; float:left; }

.LibraryBox .SectionRight { float:right; clear:none; width:auto; text-align:right; padding:0; }
.LibraryBox .spaceall	{ margin:5px;}

.LibraryBox .BtnLeft { width:71px; height:23px; color:#777; font-size:11px; font-weight:bold; text-align:center; line-height:24px;  padding:0; margin:0 -3px 0 0; background: url(../../myRochdale/Images/bg-btn-left.gif) no-repeat; border:none; border-collapse:collapse; }
.LibraryBox .BtnRight { width:72px; height:23px; color:#777; font-size:11px; font-weight:bold; text-align:center; line-height:24px;  padding:0; margin:0; background: url(../../myRochdale/Images/bg-btn-right.gif) no-repeat; border:none; border-collapse:collapse; }
.LibraryBox .BtnLeft:hover { background: url(../../myRochdale/Images/bg-btn-left-hover.gif) no-repeat;}
.LibraryBox .BtnRight:hover { background: url(../../myRochdale/Images/bg-btn-right-hover.gif) no-repeat; }

.LibraryBox .middlewide { width:493px; }


.LibraryBox .CollapsiblePanel { padding:0px; margin:0px; float:left; clear:both; width: 96%; }
.LibraryBox .CollapsiblePanelTab {
	cursor: pointer; line-height:normal; width:100%; height:auto; 
	font-size:12px; color:#636466; padding:0px 0px;
	-moz-user-select: none; -khtml-user-select: none; outline:transparent solid 0px;
}
.LibraryBox .CollapsiblePanelTab table { width:100%; margin:0 16px; }
.LibraryBox .CollapsiblePanelTab .relationship { width:300px; padding-left:5px; font-size:13px; color:#313131; font-weight:bold; }
.LibraryBox .CollapsiblePanelTab .relLabel { width:15px; padding-left:5px;  font-size:12px; }
.LibraryBox .CollapsiblePanelTab .relInfo { width:120px; padding:0 5px; text-align:left; border-right:solid 1px #e6e6e6; font-size:12px; color:#313131; }
.LibraryBox .CollapsiblePanelTab .start-date { width:190px; padding-left:5px;  text-align:left; font-size:12px; }
.LibraryBox .CollapsiblePanelTab .amount { text-align:right; padding-right:15px; font-size:15px; font-weight:bold;   }


.LibraryBox .PlainPanelTab { 
    width: 100%;	
	cursor: pointer;
	line-height: 21px;
	height: 21px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding:3px 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	outline:transparent solid 0px;
	color:#313131; 
	font-weight:bold; 
	border-bottom:solid 1px #e6e6e6; 
	float:left;
	background: url('../images/bg-paneltab-closed.gif') no-repeat;
}
.LibraryBox .PlainPanelTab:hover { color: #777777; }
.LibraryBox .PanelTabOpen { background: url('../images/bg-paneltab-open.gif?1') no-repeat; }



.LibraryBox .CollapsiblePanelContent { width:958px; margin:0; }
.LibraryBox .PlainPanelTabContent {   padding:0; margin:0; float:left; position:relative; z-index:100; border: solid 0px; }
.LibraryBox .PlainPanelTabContent p {   padding:5px 5px 5px 26px; }
.LibraryBox .PlainPanelTabContent ul { width:100%; }
 *html .PlainPanelTabContent { padding:0 -20px 0 -20px; margin:0 -20px 0 -20px; float:left; position:relative; z-index:100; }
 *html .PlainPanelTabContent ul { width:100%; margin-left:20px; }
.LibraryBox .CollapsiblePanelTab a { text-decoration: none; }

.LibraryBox .CollapsiblePanelOpen .CollapsiblePanelTab { background:url(../../myRochdale/Images/bg-tabopened.jpg) top no-repeat #efefef; }
.LibraryBox .CollapsiblePanelOpen .PlainPanelTab { background:url(../../myRochdale/Images/bg_plainpaneltab-open.jpg) left no-repeat; padding-left:27px; margin-bottom:0;  float:left; }
.LibraryBox .CollapsiblePanelClosed .CollapsiblePanelTab { 	background:url(../../myRochdale/Images/bg-tabclosed.jpg) top no-repeat #efefef; }
.LibraryBox .CollapsiblePanelClosed .PlainPanelTab { background:url(../../myRochdale/Images/bg_plainpaneltab-closed.jpg) left no-repeat; padding-left:27px; float:left; }
.LibraryBox .CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover { }
.LibraryBox .CollapsiblePanelFocused .CollapsiblePanelTab { }

.list { padding:0; margin:0 0 12px 0; }
.list li { list-style:none; padding-bottom:10px; width:100%; height:auto; display:block; float:left; clear:both;}
.compact li { padding:2px 0;}
.list li h2 { margin:0; padding:10px 0 0 0;}
.lined li { border-bottom:solid 1px #e6e6e6; padding:5px; }
.padmore li { padding:5px 27px;}
.lined li.end { border-bottom:solid 0px #e6e6e6; }

a.link { display:block; padding-left: 22px; }
a.pdf { display:block; padding-left: 22px; background: url(../Images/pdf-icon.gif) left no-repeat; }
a.ppt { display:block; padding-left: 22px; background: url(../Images/ppt-icon.gif) left no-repeat; }
a.audio { display:block; padding-left: 22px; background: url(../Images/audio-icon.gif) left no-repeat; }
a.video { display:block; padding-left: 22px; background: url(../Images/video-icon.gif) left no-repeat; }
a.docLink { display:block; float:left; width:320px; }
a.docLinkMain { display:block; float:left; width:565px; }

.shaded { background-color:#eeecec; }

.LibraryBoxLiItem { }
.LibraryBoxLiItem .Div_ImgBox { float: left; width: 40px; }
.LibraryBoxLiItem .Div_ContentBox_WithImg { float: left; width: 328px; }
.LibraryBoxLiItem .Div_ContentBox_WithOutImg { width: 368px; }

.LibraryBoxLiItem .ImgIcon { width: 35px; height: 35px; }
.LibraryBoxLiItem .Title { font-weight: bold; font-size: 12px; }
.LibraryBoxLiItem .Description { font-size: 10px; }
.LibraryBoxLiItem .DatePostedText { font-size: 10px; color: #777777; }
.LibraryBoxLiItem .AssetLinksDiv { font-size: 12px; }





.BioListPageDiv { border: solid 1px #dddddd; }
.BioListPageDiv h1 { line-height: 45px; border-bottom: solid 1px #dddddd; padding:0px 0px 0px 10px; margin: 0px 0px 20px 0px;
    background: #efefef url(../images/BiosHeaderBg.gif) bottom; }
.BioListPageDiv h1 div { float:right; width: auto; position: relative; top:-3px; right: 8px; }
.BioListPageDiv .OpenAllBttn { width:70px; height:23px; color:#777; font-size:11px; font-weight:bold; cursor:pointer;
    text-align:center; line-height:24px;  padding:0; margin:0 -6px 0 0; 
    background: url(../images/BiosHeader-OpenAllBttn.gif) no-repeat; border:none; border-collapse:collapse; }
.BioListPageDiv .CloseAllBttn { width:73px; height:23px; color:#777; font-size:11px; font-weight:bold; cursor:pointer;
    text-align:center; line-height:24px;  padding:0; margin:0; 
    background: url(../images/BiosHeader-CloseAllBttn.gif) no-repeat; border:none; border-collapse:collapse; }
    
.BioListPageDiv .ListBoxPadding { padding: 5px; }

.BioListPageDiv .Div_ImgIcon { float: left; width: 65px; height: 75px; }
.BioListPageDiv .Div_BioContent { float: left; width: 350px; padding-bottom: 15px; }

.BioListPageDiv .ImgIcon { width: 50px; height: 50px; }
.BioListPageDiv h2 { background: #eeeeee url('../images/bg-professionals-paneltab-closed.gif') no-repeat;
    padding: 5px 5px 5px 33px; margin-bottom: 12px;
    border-top: solid 2px #dddddd; border-bottom: solid 2px #dddddd; }
.BioListPageDiv .PanelTabOpen { background: #eeeeee url('../images/bg-professionals-paneltab-open.gif') no-repeat; }    
.BioListPageDiv .BioNameLink { font-weight: bold; }




.BiosCTAMainDiv { }
.BiosCTAMainDiv h2  { border: solid 1px #dcdcdc; background: #f3f3f3 url(../images/BiosHeaderBg.gif) bottom;
    padding: 9px; margin: 25px 0px 10px 0px; text-align:center; }
.BiosCTAMainDiv .CityGroupLabel { cursor: pointer; background: #eeeeee url(../images/BiosCTAClosed.gif) no-repeat;
    border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd;
    font-weight: bold; padding-left: 5px; margin-bottom: 7px; }
.BiosCTAMainDiv .PanelTabOpen { background: #eeeeee url(../images/BiosCTAOpen.gif) no-repeat; }
.BiosCTAMainDiv .CityGroupLabel:hover { color:#666666; }

.BiosCTAMainDiv .Div_ImgIcon { float: left; width: 60px; height: 65px; }
.BiosCTAMainDiv .ImgIcon { width: 50px; height: 50px; }
.BiosCTAMainDiv .Div_BioDetails { float: left; width: 155px; }
.BiosCTAMainDiv .BioNameLink { font-weight: bold; text-decoration: none; font-size: 12px; }
.BiosCTAMainDiv .BioNameLink:hover { text-decoration: underline; }
.BiosCTAMainDiv .BioTitle { font-size: 12px; padding-bottom: 10px; }
.BiosCTAMainDiv .BioItemBottomDiv { clear: both; border-bottom: solid 1px #dddddd; }


.Speedometer_DropdownDivBox_LandingPage { position:relative; top: -40px; text-align:right; margin-right: 5px; }
.Speedometer_DropdownDivBox_DetailsPage { position:relative; top: 22px; text-align:right; margin-right: 16px; }


.PrintOnlyLine1 { display: none; }


/* - Slider
=========================================================================*/

.rotator{
/*RB    background-color:#063e64; */
    background-color:#003f77;
    width:980px;
    height:422px;
    margin:0px auto;
    position:relative;
	font-family:"Times New Roman", Times, serif;
    color:#fff;
    /*text-transform:uppercase;
    letter-spacing:-1px;*/
    /*border:0px solid #f0f0f0;*/
    border:none;
    overflow:hidden;
   
    /*-moz-box-shadow:0px 0px 10px #222;
    -webkit-box-shadow:0px 0px 10px #222;
    box-shadow:0px 0px 10px #222;*/
}
img.bg{
    position:absolute;
    top:0px;
    left:0px;
}
.rotator ul{
    list-style:none;
    position:absolute;
    left:25px;
    bottom:0px;
	height:60px;
    margin-bottom:6px;
    z-index:999999;
	padding:0px;
}

.rotator ul li{
    display:block;
    float:left;
	margin:1px;	
    width:230px;
	vertical-align: bottom;	
	
}

.rotator ul li a{
	width:220px;
	float:right;
	/**/clear:both;
	padding-left:10px;
	text-decoration:none;
	display:block;
	height:52px;
	line-height:52px;
/*RB	background-color:#08436b; */
    background-color:#003f77;
	margin: 1px 0px 1px 0px;
	opacity:1;
	color:#f0f0f0;
	font-size:16px;
	/*border:1px solid #000;
	border-right:none;*/
    border:none;
	outline:none;
	text-shadow:-1px 1px 1px #000;
	/*-moz-border-radius:10px 0px 0px 20px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:20px;
	border-top-left-radius:10px;
	border-bottom-left-radius:20px;*/
}


.rotator ul li a:hover{
      text-shadow:0px 0px 2px #fff;
}
.rotator .heading{
    position:absolute;
    top:0px;
    left:0px;
    width:500px;
}
.rotator .heading h1{
    text-shadow:-1px 1px 1px #555;
    font-weight:normal;
    font-size:46px;
    padding:20px;
}
.rotator .description
{
	width: 190px;
	height: 300px;
	position: absolute;
	bottom: 0px;
	left: 26px;
	padding: 10px 20px 30px 20px;
/*RB	background-color: #083959; */
    background-color: #003f77;
	/*-moz-border-radius:0px 10px 0px 0px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;*/
	opacity: 0.7; /*filter: alpha(opacity = 70);opacity for IE*/ /*border-top:0px solid #000;
    border-right:0px solid #000;*/
	border: none;
}
.rotator .description p{
    text-shadow:-1px 1px 1px #000;
    text-transform:none;
    letter-spacing:normal;
    line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*filter: alpha(opacity = 100);opacity for IE*/
}

.rotator .description table tr td{
	padding-right:1px;	
	padding-left:1px;
}

.rotator .description h3{
	font-family:"Times New Roman", Times, serif;
	color:#f0f0f0;
	font-size:24px;	
	padding:0px;
}

a.more{
    color:orange;
    text-decoration:none;
    /*text-transform:uppercase;*/
    font-size:12px;
	font-weight:bold;
	line-height: 12px;
}
a.more:hover{
    color:#fff;
}
/*Carlos */


.rotator .rot_ti
{
	font-family: 'Times New Roman' , Times, serif;
	color: #EEE9E8;
	font-size: medium;
	font-style: normal;
	text-transform: none;
	text-align:center;
}

.rotator .rot_ti2
{
	font-family: 'Times New Roman' , Times, serif;
	color: #FFFFFF;
	font-size: 25px;
	font-style: normal; /*font-weight: bold;*/
	text-transform: none;
}

.rotator .rot_ti3
{
	font-family: Arial;
	color: #A2B5C2;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	line-height: 15px;
}

.rotator .rot_ti4
{
	font-family: 'Times New Roman' , Times, serif;
	color: white;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;	
	line-height: 15px;
	

}


